{
  "aspects": [
    {
      "type": "LASER",
      "opacity": 1.0,
      "scale": 1.0,
      "spin": 0.0,
      "pulse": null,
      "core": {
        "color": "0xFFFFFF",
        "additiveBlending": true
      },
      "bloom": {
        "strength": 3.0,
        "spread": 3.0,
        "dropoff": 5.0,
        "quality": 8.0,
        "scaleToSize": false
      }
    }
  ]
}
